/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com LA VIDA LOCA
	  
*/


*{
padding: 0;
margin: 0;
}

body {
max-width: 100% !important;
overflow-x: hidden !important;
margin: 0 auto;
padding:0 0 0 0;
font-family: verdana, arial, helvetica, sans-serif;
font-weight: normal;
font-size:11px;
color:#000000;
background:#e2c19c url(bgd.jpg);
background-attachment:fixed;
text-align:center;
}

p{
margin:0;
margin-right: 40px;
margin-left: 40px;
padding:8px 0;
line-height:1.3em;
}

#container {
height: auto;
margin-right: 100px;
padding: 10px 0;
max-width: 100%;
font-family: verdana, arial, helvetica, sans-serif;
font-weight: normal;
font-size:12px;
color:#000000;
text-align: left;
float:right;
}

#menu {
position:fixed !important;
font-family:Garamond;
font-size:1.5em;
font-weight:bold;
width: 500px;
margin-top: 100px;
margin-left: 240px;
position: absolute;
text-align: left;
float:left; 
}

#menu li { 
display: block;
list-style: none;
}

#menu a, a:link{
font-weight:bold;
color: #eed4b0; 
cursor : crosshair;
text-shadow: 2px 2px 2px #3e0a29;
outline:none;
}

#menu a:hover{
font-weight:bold;
color: #3e0a29; 
cursor : crosshair;
text-shadow: 3px 3px 3px #eed4b0;
outline:none;
}

#menu a:active{
font-weight:bold;
color: #eed4b0; 
cursor : crosshair;
text-shadow: 2px 2px 2px #3e0a29;
outline:none;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#content { 
 width: 800px;
 color: #000000;
 margin: 0 auto;
 padding: 10px;
float:right;
}

#container a, a:link{
font-weight:bold;
color: #5c0e3d;
cursor : crosshair;
text-decoration:none;
outline:none;
}

#container a:hover {
font-weight:bold;
color: #386094;
cursor : crosshair;
text-decoration:none;
outline:none;
}

#container a:active {
font-weight:bold;
color: #5c0e3d;
cursor : crosshair;
text-decoration:none;
outline:none;
}

.quote {
  text-align: center;
  line-height: 1em;
  font-family: Garamond, serif;
  font-size: 13pt;
font-weight:bold ; 
  color: #4e0c34;
padding-bottom: 25px;
  }

.extra {
    line-height: 1.3em;
}

.statistics {
  margin: 15px;
  padding: 5px;
  width: 300px;
  border: 4px double #5c0e3d;
  background: #eed0a8;
  text-align: center;
  line-height: 1.5em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
font-weight:normal; 
  color: #000000;
  }

h1, h2, h3, h4, h5, h6{
margin:4px 0;
padding:0;
color: #430b2d;
text-align:left;
}

h1{
color: #430b2d;
font-family: 'Courier', serif;
font-size: 30px;
font-weight: normal;
letter-spacing: 5px;
line-height: 1;
text-align: center;
color:#430b2d;
}

h2{
color: #430b2d;
font-family: 'Courier', serif;
font-size: 20px;
font-weight: normal;
letter-spacing: 1px;
line-height: 1;
text-align: left;
margin:0px 40px;
border-bottom: 1px dashed #430b2d;
width:80%;
font-style:italic;
}

h3{
color: #430b2d;
font-family: 'Courier', serif;
font-size: 1.1em;
font-weight: bold;
letter-spacing: 1px;
line-height: 1;
text-align: left;
margin:0px 40px;
border-bottom: 1px dotted #430b2d;
width:20%;
}


h4{font-size:1.0em;}
h5{font-size:1.0em;}
h6{font-size:0.9em;}

#footer { 
 width: 800px;
 color: #430b2d;
 margin: 0px 0px 10px 0px;
 padding: 10px;
text-align:center;
clear:both;
}

#footer2 { 
 width: 800px;
 color: #430b2d;
 margin: 0px 0px 10px 0px;
 padding: 10px;
text-align:center;
clear:both;
height: 30px;
bottom:0px;
position:fixed;
}


#footer a, a:link{
font-weight:normal;
 color: #430b2d;
cursor : crosshair;
text-decoration:none;
outline:none;
text-shadow:none;
}

#footer a:hover{
color:#192f59;
font-weight:normal;
cursor : crosshair;
border-bottom: 1px #192f59 dashed;
outline:none;
text-shadow:none;
}

#footer a:active{
font-weight:normal;
 color: #430b2d;
cursor : crosshair;
text-decoration: none;
outline:none;
text-shadow:none;
}